name: Uniprot Trembl and Swissprotdatabase
type: uniprot_complete
version: '2018-08-08'
comment: downloaded on 2018-08-08
files: {}
required_dbs:
  uniprot_tax:
    version: '2018-08-08'
  uniprot_sp:
    version: '2018-08-08'
  uniprot_tr:
    version: '2018-08-08'
acc_regexp: ..\|([^|;]+)
acc_hit_regexp: ..\|([^|;]+)
lca_level: 7
scope: tax
tag: tr|
db_schema_version: 5
